/*GRID TABLE*/
.elementor-element.fiu-heading.fiu-tuition-table-heading.elementor-widget.elementor-widget-heading h4 {
    font-size: 17px;
    letter-spacing: 1px;
}

.item-container {
    display: grid;
    vertical-align: middle;
    align-items: center;
    border-top: 1px solid #2e2e5d;
	border-left:1px solid #2e2e5d;
}
.left-strong {
	grid-template-columns: 4fr 2fr;
}
.right-strong {
    grid-template-columns: 3fr 3fr;
}
.item {
    font-family: Calibri, sans-serif;
    font-size: 16px;
    text-align: center;
    padding:10px 5px;
    vertical-align: middle;
    display: block;
	border-bottom: 1px solid #2e2e5d;
	border-right: 1px solid #2e2e5d;
	height:100%;
}
.item-left {
    color:#2e2e5d;
    font-weight:bold;
    vertical-align: middle;
    border-right:1px solid #2e2e5d;
	text-align: left;
	padding-left: 15px;
    align-items: center;
    display: flex;
}
.item-right {
    color:#545454;
    font-weight:400;
	align-items: center;
	justify-content: center;
	display:flex;
}
.elementor-element .item.long-text {
	text-align:left;
}
@media (max-width:1023px) {
	.item {
		font-size: 14px;
		letter-spacing: 0;
    	line-height: 18px;
	}
}
@media (max-width:767px){
    .item-container {
        grid-template-columns: 2fr 2fr;
    }
	.item p.normal {
    	padding-right: 10px;
	}
}
/*TRANSFER CREDITS CSS*/
.elementor-element .elementor-element .item.item-center {
    font-weight: bold;
    font-size: 17.5px;
	vertical-align: middle;
}

/*INTERNATIONAL STUDENTS CSS*/
.item-container.int-grid {
    grid-template-columns: 1fr 1fr 1fr 1fr;
}
.item.item-title {
    font-weight: bold;
    color: #2e2e5d;
}
.item.item-data,
.item.item-title {
    display: flex;
    align-items: center;
    justify-content: center;
}
div#elementor-tab-content-1242 {
    border-bottom: none;
}
